Bug 976212 - [EAP610 admin & config guide translation to Japanese] 10.6. Security Domains
[EAP610 admin & config guide translation to Japanese] 10.6. Security Domains
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Takuro Nagamoto
Russell Dickenson
Depends On:
  Show dependency treegraph
Reported: 2013-06-20 03:01 EDT by Hisanobu Okuda
Modified: 2014-08-14 11:20 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Build: CSProcessor Builder Version 1.10 Build Name: 11865, Administration and Configuration Guide-6.1-3 Build Date: 20-06-2013 05:02:35 Topic ID: 31255-441550 [Specified]
Last Closed: 2014-01-13 00:01:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Hisanobu Okuda 2013-06-20 03:01:37 EDT
Title: セキュリティードメインについて

Describe the issue:

Suggestions for improvement:
セキュリティードメインを使用する場合、アプリケーション自体から特定のセキュリティー設定をすべて削除することが可能です。これにより、一元 的にセキュリティーパラメーターを変更できるようにします。このような設定構造が有効な一般的な例には、アプリケーションをテスト環境と実稼動環境間で移動するプロセスがあります。 

Additional information:
Comment 3 Takuro Nagamoto 2014-01-13 00:01:59 EST
A new document was published reflecting all the corrections.

Note You need to log in before you can comment on or make changes to this bug.